Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

How to deal with different versions of Idocs in XI

Hi,

I am doing a scenario IDoc to IDoc but on both sides SAP versions are different say 5.0 and 4.6

I have done all the configuaration and it is working fine.

But in sxmb_moni getting "Outbinding"(this is not error)

and in attributes in trace it is saying "segment version"..

i guess while transporting to QA and Prod it might trigger some problems...

i could not find any docs properly in SDN......

could anyone give input how to deal situation like this?

regards.

Former Member
Not what you were looking for? View more on this topic or Ask a question